package com.bjzc.bhzhgd.DBModel;


import java.util.ArrayList;
import java.util.List;

/**
 * Created by Administrator on 2021/11/18
 */

public class ProfessionList {

    private String state;
    private String msg;
    private List<Profession> data = new ArrayList<>();

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<Profession> getData() {
        return data;
    }

    public void setData(List<Profession> data) {
        this.data = data;
    }


}